@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');




.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.png);
  background-attachment: fixed;
  background-repeat: repeat;
  background-position-x: center;
}


body {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-style: normal;
}

img {
  max-width: 100%;
}

.hdd {
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}


.header {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px;
}







.top-header {
  padding: 0;
  background: linear-gradient(45deg, #a30000, #004155);
  text-align: center;
  float: left;
  width: 100%;
}

.top-header-1 {

  padding: 0;
}

.top-header-1 span {
  font-size: 42px;
  width: 50%;
  display: inline-block;
  animation: blkk 0.9s infinite;
  text-transform: capitalize;
  font-weight: 800;
  padding: 2px 10px 3px;
}

@keyframes blkk {
  0% {
    color: #ffffff;
  }

  50% {
    color: #ffb60d;
  }

  100% {
    color: #ffffff;
  }
}








.top-mark-sec {
  padding: 0;
  float: left;
  width: 100%;
}

.top-mark-sec-left {
  padding: 0;
}

.top-mark-sec-left-1 {
  padding: 11px 0 0;
  text-align: center;
  color: #000;
  font-size: 20px;
  font-weight: 600;
}

.top-mark-sec-left-1 p {
  display: none
}

.top-mark-sec-right {
  padding: 0;
  text-align: left;
}

.top-mark-sec-right-1 {
  padding: 0;
}

.top-mark-sec-right-1 span {
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  padding: 6px 15px 5px;
  animation: bounce infinite;
  animation-duration: 1.2s;
  color: #000000;
  display: block;
}

@keyframes bounce {
  0% {
    background: #004155;
    color: #ffb60d;
  }

  50% {
    background: #a30000;
    color: #ffffff;
  }

  100% {
    background: #ffb60d;
    color: #000000;
  }
}

.top-mark-sec-right-1 a i {
  width: 68px;
  height: 68px;
  line-height: 68px;
  background: #a30000;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: -40px;
  right: -20px;
  box-shadow: 0 0 0 8px #ffffff;
  color: #ffffff;
  font-size: 30px;
}








.service-sec-1 {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.service-content {
  padding: 25px 0 0;
}

.best-serv1 {
  padding: 75px 15px 100px;
}

.best-serv2 {
  background: #004155;
  padding: 12px;
  border-radius: 200px 200px 0 0;
}

.best-serv3 {
  padding: 50px 15px 15px;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 43%);
  background-color: #ffffff;
  margin: -60px 0 -60px 0;
  border-radius: 400px 400px 0 0;
}

.best-serv4 {
  text-align: center;
  margin: -33px 0 -33px 0;
  padding: 0;
}

.best-servv-img {
  padding: 0;
}

.best-servv-img img {
  border-radius: 50%;
  width: 100%;
}

.best-servv-text {
  padding: 18px 0 0;
}

.best-servv-text span {
  font-weight: 700;
  color: #ffffff;
  text-transform: capitalize;
  font-size: 20px;
  background: #a30000;
  padding: 4px 15px;
  display: inline-block;
  border-radius: 30px;
}

.best-servv-text p {
  font-size: 16px;
  font-weight: 600;
  line-height: 27px;
  color: #080808;
  padding: 7px 0 12px;
}

.best-servv-text a {
  color: #fff;
  font-size: 18px;
  background: #009506;
  padding: 6px 15px 6px;
  border-radius: 50px;
  display: inline-block;
  text-transform: capitalize;
  font-weight: 700;
}

.about-us-title {
  padding: 0 0 30px;
  text-align: center;
}

.about-us-title strong {
  font-size: 49px;
  font-weight: 900;
  padding: 4px 15px;
  display: block;
  color: #ffe400;
  text-transform: uppercase;
  background: #a30000;
}






.mark-sec {
  padding: 0;
  background: linear-gradient(45deg, #a30000, #004155);
  float: left;
  width: 100%;
}

.mark-sec-1 {
  padding: 12px 0 5px;
  text-align: center;
  color: #fff;
  font-size: 27px;
  font-weight: 700;
  text-transform: capitalize;
}



.about-us-content {
  padding: 0 0 30px;
}

.about-us-content p {
  font-size: 16px;
  font-weight: 600;
  line-height: 29px;
  color: #004155;
  text-align: center;
  padding: 8px 0;
}

.about-us-content p strong {
  color: #a30000;
}









.choose-us-sec {
  padding: 0;
  float: left;
  width: 100%;
}

.choose-us-sec-1 {
  padding: 0;
  background: #ffe400;
}

.choose-content {
  padding: 0;
}

.choose-left {
  padding: 0;
}

.choose-left-1 {
  padding: 22px 15px;
}

.choose-1 {
  padding: 0;
  width: 20%;
}

.choose-2 {
  padding: 5px 15px 15px;
}

.choose-text {
  text-align: center;
  margin: 0 auto;
  position: relative;
}

.choose-text .choose-icon {
  font-size: 50px;
  font-weight: 600;
  display: block;
  border-radius: 50%;
  background: #004155;
  width: 120px;
  height: 120px;
  line-height: 110px;
  margin: 0 auto;
  color: #ffffff;
  box-shadow: 0 0 0px 14px #ffffff4d;
  border: 5px solid #ffffff;
}

.choose-text p {
  font-weight: 800;
  text-transform: capitalize;
  padding: 5px 10px;
  background: #ffffff;
  margin: 0 0 30px;
  border-radius: 40px;
  font-size: 15px;
}

.choose-right {
  padding: 0;
}

.choose-right-1 {
  padding: 0;
  text-align: center;
  background: #176c09;
}










.testi-sec {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.testi-sec-1 {
  padding: 0px;
}

.testi-content {
  padding: 0;
  text-align: center;
}

.testi-1 {
  padding: 15px 15px;
}

.testi-2 {
  background: #ffe400;
  padding: 0 0 15px;
}

.testi-text {
  padding: 12px 0 0;
}

.testi-text p {
  padding: 0 10px 5px;
  font-size: 16px;
  font-weight: 600;
  line-height: 29px;
  color: #000000;
}

.testi-info {
  padding: 0;
}

.testi-info strong {
  display: block;
  text-transform: capitalize;
  font-weight: 800;
  font-size: 18px;
  color: #a30000;
}

.testi-img {
  padding: 0;
}

.testi-img img {
  max-width: 100px;
  border-radius: 0 0 50px 50px;
  border: 8px solid #004155;
  border-top: 0;
}

.testi-img ul li {
  display: inline-block;
  color: #a30000;
  padding: 10px 0 0;
  font-size: 15px;
}








.srv-list-sec {
  padding: 0;
  float: left;
  width: 100%;
}

.srv-list-sec-1 {
  padding: 0 0 40px;
}

.srv-list-1 {
  padding: 15px;
}

.srv-list-2 {
  padding: 0;
}

.srv-list-title {
  padding: 0;
  text-align: center;
}

.srv-list-title strong {
  font-size: 27px;
  font-weight: 700;
  padding: 7px 15px 6px;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
  background: linear-gradient(45deg, #a30000, #004155);
  border-radius: 20px 20px 0 0;
}

.srv-list-text {
  padding: 0;
}

.srv-list-text ul {
  border: 1px solid #ffe400;
}

.srv-list-text ul li {
  background: #ffe400;
  margin: 0 0 17px;
  position: relative;
  font-size: 17px;
  font-weight: 700;
  line-height: 30px;
  color: #000;
  padding: 9px 0 9px 20px;
  display: block;
  text-transform: capitalize;
}

.srv-list-text ul li:last-child {
  margin: 0;
}

.srv-list-text ul li i {
  font-weight: 600;
  font-size: 17px;
  color: #a30000;
  width: 30px;
  line-height: 30px;
  height: 30px;
  background: #ffffff;
  border-radius: 50px;
  margin-right: 10px;
  display: inline-block;
  text-align: center;
}

.srv-list-text a {
  background: #015f00;
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  padding: 6px 15px 5px;
  text-transform: capitalize;
  display: block;
  border-radius: 0 0 20px 20px;
  text-align: center;
}








.counter-section {
  float: left;
  width: 100%;
  padding: 0px;
}

.counter-1 {
  padding: 10px 0;
  text-align: center;
}

.counter-2 .love_count {
  font-size: 38px;
  font-weight: 800;
  color: #a30000;
}

.counter-2 p {
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
  background: #ffe400;
  padding: 5px 12px 5px;
  border-radius: 40px;
}












.other-srv-sec-1 {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.other-srv {
  padding: 15px;
}

.other-srv-1 {
  padding: 15px 15px;
  background: linear-gradient(45deg, #a30000, #004155);
  border-radius: 400px 400px 0 0;
  text-align: center;
}

.other-srv-1 img {
  width: 100%;
  border-radius: 50%;
  border: 9px solid #ffffff;
}

.other-srv-1 p {
  font-size: 26px;
  font-weight: 700;
  color: #fff;
  padding: 15px 0 12px;
  text-transform: capitalize;
}

.other-srv-1 a {
  background: #017900;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  padding: 4px 15px 4px;
  text-transform: capitalize;
  display: inline-block;
  border-radius: 40px;
}








.award-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.award1 {
  padding: 10px;
  margin-top: 20px;
}

.award2 {
  padding: 0;
}

.award2 img {
  width: 100%;
}





.disc-sec {
  float: left;
  width: 100%;
  padding: 0 0 30px;
}

.disc-sec-1 {
  padding: 0px 25px 20px;
  box-shadow: 0 1px 13px 0 rgb(94 95 98 / 28%);
  text-align: center;
}

.footer-call {
  background: #a30000;
  width: 80%;
  margin: 0 auto;
  border-radius: 0 0 20px 20px;
}

.footer-call strong {
  color: #ffffff;
  font-weight: 500;
  font-size: 25px;
  text-transform: capitalize;
  display: block;
  padding: 20px 0 0;
}

.footer-call a {
  color: #fff6f6;
  font-weight: 700;

  font-size: 80px;
  animation: animate1 0.8s linear infinite;
  text-shadow: 0 0 10px #fcfd01;
  display: block;
  line-height: 95px;
}

@keyframes animate1 {

  0%,
  25% {
    color: #ffffff;
    text-shadow: 0 0 2px #fcfd01;
  }

  25%,
  50% {
    color: #fcfd01;
    text-shadow: none;
  }

  50%,
  75% {
    color: #fcfd01;
    text-shadow: 0 0 1px #fcfd01;
  }

  75%,
  100% {
    color: #fcfd01;
    text-shadow: 0 0 3px #fcfd01;
  }
}

.disc-sec p {
  color: #c20000;
  font-weight: 600;

  font-size: 40px;
  padding: 15px 0 0;
}

.disc-sec span {
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 29px;
  color: #202020;
}




.copy-right {
  padding: 0;
  background: #a30000;
  float: left;
  width: 100%;
}

.copyryt {
  padding: 0;
  text-align: center;
}

.copyryt p {
  font-size: 16px;
  font-weight: 500;
  color: #fffbff;
  text-align: center;
  padding: 10px 0 8px;
  display: block;
  line-height: 27px;
}










@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
  .footer-call a {
  font-size: 60px;
}
}

@media(min-width:640px) and (max-width:767px) {
.choose-1 {
  padding: 0;
  width: 50%;
}
.footer-call a {
  font-size: 50px;
}
}

@media(min-width:480px) and (max-width:639px) {


   .top-header-1 span {
  font-size: 30px;
  width: 100%;
  }
.top-mark-sec-right-1 span {
  font-size: 18px;
}
.top-mark-sec-right-1 a i {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 21px;
}
.best-serv1 {
  padding: 75px 15px 100px;
  width: 100%;
}
.choose-1 {
  padding: 0;
  width: 50%;
}
.other-srv {
  width: 100%;
}
.footer-call a {
  font-size: 30px;
}

.header .container-fluid {
  padding: 0;
}
}

@media(min-width:320px) and (max-width:479px) {
  .top-header-1 span {
  font-size: 20px;
  width: 100%;
  }
.top-mark-sec-right-1 span {
  font-size: 12px;
}
.top-mark-sec-right-1 a i {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 21px;
}
.best-serv1 {
  padding: 75px 15px 100px;
  width: 100%;
}
.choose-1 {
  padding: 0;
  width: 50%;
}
.other-srv {
  width: 100%;
}
.footer-call a {
  font-size: 21px;
}
.header .container-fluid {
  padding: 0;
}
}